Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceManager::MetaData Struct Reference

Peripheral DeviceManager's metadata. More...

## Public Attributes
int | oneWirePortCount
| Number of 1-wire ports.
int | onboardDeviceCount
| Number of onboard peripheral devices.

## Detailed Description

Peripheral DeviceManager's metadata.

Definition at line 45 of file PeripheralDeviceManager.idl.

## Member Data Documentation

## ◆ onboardDeviceCount

int peripheral::DeviceManager::MetaData::onboardDeviceCount

Number of onboard peripheral devices.

Definition at line 47 of file PeripheralDeviceManager.idl.

## ◆ oneWirePortCount

int peripheral::DeviceManager::MetaData::oneWirePortCount

Number of 1-wire ports.

Definition at line 46 of file PeripheralDeviceManager.idl.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl